--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1732936082.30715'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1732933321.66541'
    into_interval: 1W
    time: '1732933382.17085'
  minmax: 
    max: '1732936082.13255'
    min: '1732857434.15215'
    mtime: '1732933382'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1732936082.13255'
    path: 02STAMP
    type: new
  - 
    epoch: '1732933321.66541'
    path: ''
    type: new
  - 
    epoch: '1732925828.20173'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1732925828.20049'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1732925828.14849'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1732925824.88431'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1732925823.21383'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1732857435.31422'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1732857434.15215'
    path: 06perms.txt
    type: new
